
Infrastructure - Task #1207

Story # 1204 (Closed): Enable microformat or RDFa tagging of Mercury results pages for import to citation manager application

Modify Mercury html output to support markup for discovered datasets

2011-01-07 16:15 - Dave Vieglais

Status: Closed Start date: 2011-01-07

Priority: Normal Due date:  

Assignee: Giri Palanisamy % Done: 100%

Category: d1_mercury Estimated time: 0.00 hour

Target version: Sprint-2011.07   

Milestone:  Story Points:  

Product Version: *   

Description

History

#1 - 2011-01-26 16:05 - Giri Palanisamy

- Status changed from New to In Progress

Please see response for task#: 1205

#2 - 2011-02-21 17:13 - Dave Vieglais

- Status changed from In Progress to Closed
